Subject: smoke like smell
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 4 Apr 2020 15:31:36 -0700 (MST)

CASE1461407 

1. Name: Jaclynn Saathoff 

2. Email address: [email-masked] 

3. Home address: 
10410 W 172nd Ter. 
Overland Park, KS 66221 

4. Best contact phone number: (913) 620-6263 

5. Product make and model: Swagboard Twist Remix Lithium Free Kids Hoverboard with LED wheels 

6. Brief Description of what happened: the item started a nonstop beeping noise with no successful intervention (attempted to turn on and off, press and held power button x 10 seconds, tried to plug in charger, unplug charger). It also began to give off a funny smell and I became concerned that something really bad was going to happen, so I finally removed the bottom panels and actually had to cut a wire because none of ones that I unplugged stopped the beeping and the unpleasant smell. 

7. Proof of purchase : purchase from our website order number SO1380036 pic of the unit attach 

customer page 
C2503266 Jaclynn Saathoff